OpenJPEG 2.5.0

Data Fields
cachemodellist_param Struct Reference

Cache model list parameters. More...

`#include <cachemodel_manager.h>`

## Data Fields
cachemodel_param_t * | first
| first cache model pointer of the list More...
cachemodel_param_t * | last
| last cache model pointer of the list More...

## Detailed Description

Cache model list parameters.

## Field Documentation

## ◆ first

cachemodel_param_t* cachemodellist_param::first

first cache model pointer of the list

Referenced by gene_cachemodel(), gene_cachemodellist(), insert_cachemodel_into_session(), print_allsession(), and search_cachemodel().

## ◆ last

cachemodel_param_t* cachemodellist_param::last

last cache model pointer of the list

Referenced by gene_cachemodel(), gene_cachemodellist(), and insert_cachemodel_into_session().

The documentation for this struct was generated from the following file:

- cachemodel_manager.h